body {
  padding-top: 24px !important;
}

a.clearerthinking_brand img {
  height: 88px;
}

.sidebar {
  width: auto;
  height: auto;
  padding: 1.5em;
  position: fixed;
  left: 0;
  top: 20px;
}

.sidebar a.clearerthinking_brand {
  height: 106px;
}

.addthis_button_facebook,
.addthis_button_twitter,
.addthis_button_google_plusone_share,
.addthis_button_reddit,
.addthis_button_stumbleupon,
.addthis_button_hackernews,
.addthis_button_compact {
  display: none !important;
}

.bottom-bar a.clearerthinking_brand {
  position: relative;
  top: -24px;

  width: 106px;
}

.program_container .main a:link {
  color: #00ade9;
}

.program_container .main a:visited {
  color: #018bbb;
}
